<?
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
$fin_year=$_SESSION['fin_year'];
$db=mysqli_connect("localhost","psn_sales","Eich3r#psn");

if($fin_year=='2015-16' || strlen($fin_year)<=0)
{
    mysqli_select_db("psn_khadidbbr1617") or die(mysqli_error($db));
	
}
else
{
    $fin_year1 = substr($fin_year,2,2).substr($fin_year,-2);
    mysqli_select_db("psn_khadidbbr1617") or die(mysqli_error($db));

    }
?>
